html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit; }

body {
  background-color: #777;
  color: #fff;
  font-family: "FiraSans", Arial, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.2;
  -webkit-overflow-scrolling: auto;
  overflow: hidden; }
  @media screen and (max-width: 568px) {
    body {
      overflow: auto; } }
  @media screen and (max-width: 860px) and (orientation: landscape) {
    body {
      overflow: auto; } }
  body.ipad {
    overflow: auto; }
  body.loading {
    overflow: hidden !important; }

a {
  color: #2075bb;
  text-decoration: none;
  outline: none; }
  a:hover, a:active {
    color: #113f64; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle; }

section {
  position: relative; }

.page-container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px; }

.icon {
  display: inline-block; }

@font-face {
  font-family: 'FiraSans';
  font-weight: 300;
  src: local("FiraSans-Light"), local("FiraSans-Light");
  src: url("../fonts/FiraSans-Light.eot");
  src: url("../fonts/FiraSans-Light.woff2") format("woff2"), url("../fonts/FiraSans-Light.woff") format("woff"), url("../fonts/FiraSans-Light.ttf") format("truetype"); }

@font-face {
  font-family: 'FiraSans';
  font-weight: 300;
  font-style: italic;
  src: local("FiraSans-LightItalic"), local("FiraSans-LightItalic");
  src: url("../fonts/FiraSans-LightItalic.eot");
  src: url("../fonts/FiraSans-LightItalic.woff2") format("woff2"), url("../fonts/FiraSans-LightItalic.woff") format("woff"), url("../fonts/FiraSans-LightItalic.ttf") format("truetype"); }

@font-face {
  font-family: 'FiraSans';
  font-weight: 400;
  src: local("FiraSans-Regular"), local("FiraSans-Regular");
  src: url("../fonts/FiraSans-Regular.eot");
  src: url("../fonts/FiraSans-Regular.woff2") format("woff2"), url("../fonts/FiraSans-Regular.woff") format("woff"), url("../fonts/FiraSans-Regular.ttf") format("truetype"); }

@font-face {
  font-family: 'FiraSans';
  font-weight: 400;
  font-style: italic;
  src: local("FiraSans-Italic"), local("FiraSans-Italic");
  src: url("../fonts/FiraSans-Italic.eot");
  src: url("../fonts/FiraSans-Italic.woff2") format("woff2"), url("../fonts/FiraSans-Italic.woff") format("woff"), url("../fonts/FiraSans-Italic.ttf") format("truetype"); }

@font-face {
  font-family: 'FiraSans';
  font-weight: 500;
  src: local("FiraSans-Medium"), local("FiraSans-Medium");
  src: url("../fonts/FiraSans-Medium.eot");
  src: url("../fonts/FiraSans-Medium.woff2") format("woff2"), url("../fonts/FiraSans-Medium.woff") format("woff"), url("../fonts/FiraSans-Medium.ttf") format("truetype"); }

@font-face {
  font-family: 'FiraSans';
  font-weight: 700;
  src: local("FiraSans-Bold"), local("FiraSans-Bold");
  src: url("../fonts/FiraSans-Bold.eot");
  src: url("../fonts/FiraSans-Bold.woff2") format("woff2"), url("../fonts/FiraSans-Bold.woff") format("woff"), url("../fonts/FiraSans-Bold.ttf") format("truetype"); }

@font-face {
  font-family: 'FiraSans';
  font-weight: 700;
  font-style: italic;
  src: local("FiraSans-BoldItalic"), local("FiraSans-BoldItalic");
  src: url("../fonts/FiraSans-BoldItalic.eot");
  src: url("../fonts/FiraSans-BoldItalic.woff2") format("woff2"), url("../fonts/FiraSans-BoldItalic.woff") format("woff"), url("../fonts/FiraSans-BoldItalic.ttf") format("truetype"); }

h1, h2, h3, h4, h5 {
  font-family: "FiraSans", Arial, sans-serif;
  font-weight: 400; }

h1 {
  font-size: 42px; }

h2 {
  font-size: 36px; }
  @media screen and (max-width: 568px) {
    h2 {
      font-weight: 400; } }
  @media screen and (max-width: 480px) {
    h2 {
      font-size: 26px; } }

h3 {
  font-size: 28px; }

h4 {
  font-size: 18px; }

h5 {
  font-size: 16px; }

.main-slider .slick-slide {
  border: 0; }

.main-slider .slick-dots {
  position: absolute;
  top: 0;
  left: auto;
  right: 2%;
  height: 100%;
  padding-left: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 100; }
  .main-slider .slick-dots li {
    border-radius: 50%;
    width: 17px;
    height: 17px;
    margin-bottom: 7px;
    margin-top: 7px;
    background: #9b9b9b;
    position: relative; }
    .main-slider .slick-dots li button {
      color: transparent;
      background: #9b9b9b;
      width: 17px;
      padding: 0;
      margin: 0;
      height: 17px;
      line-height: 17px;
      border-radius: 50%;
      border: none;
      -webkit-transition: .4s;
      transition: .4s; }
      .main-slider .slick-dots li button:focus, .main-slider .slick-dots li button:active {
        outline: none; }
      .main-slider .slick-dots li button::marker {
        display: none; }
    .main-slider .slick-dots li:before, .main-slider .slick-dots li:after {
      content: '';
      position: absolute;
      left: 8px;
      width: 1px;
      height: 7px;
      background-color: #9b9b9b; }
    .main-slider .slick-dots li:before {
      top: -7px; }
    .main-slider .slick-dots li:after {
      top: 100%; }
    .main-slider .slick-dots li:first-child:before, .main-slider .slick-dots li:last-child:after {
      display: none; }
    .main-slider .slick-dots li.slick-active button {
      background: #29bbe5; }

.main-slider .slick-list {
  overflow: hidden;
  -webkit-transition: -webkit-transform ease-in .8s;
  transition: -webkit-transform ease-in .8s;
  transition: transform ease-in .8s;
  transition: transform ease-in .8s, -webkit-transform ease-in .8s; }

.page-header {
  height: 145px;
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0)), color-stop(59%, #000000));
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0), #000000 59%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 20; }
  @media screen and (max-width: 992px) {
    .page-header {
      height: 100px; } }
  @media screen and (max-width: 568px) {
    .page-header {
      height: 55px; } }
  @media screen and (max-width: 860px) and (orientation: landscape) {
    .page-header {
      height: 55px; } }
  .page-header__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: 100%;
    width: 100%; }
    .page-header__container nav {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: distribute;
          justify-content: space-around;
      width: 100%; }
      @media screen and (max-width: 568px) {
        .page-header__container nav {
          -webkit-box-pack: end;
              -ms-flex-pack: end;
                  justify-content: flex-end; } }
      @media screen and (max-width: 700px) and (orientation: landscape) {
        .page-header__container nav {
          -webkit-box-pack: end;
              -ms-flex-pack: end;
                  justify-content: flex-end; } }
      .page-header__container nav a {
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 14px;
        position: relative;
        outline: none;
        cursor: pointer; }
        @media screen and (max-width: 992px) {
          .page-header__container nav a {
            font-size: 12px; } }
        @media screen and (max-width: 568px) {
          .page-header__container nav a {
            font-size: 14px; }
            .page-header__container nav a:not(.js-show-footer) {
              display: none; } }
        @media screen and (max-width: 700px) and (orientation: landscape) {
          .page-header__container nav a:not(.js-show-footer) {
            display: none; } }
        .page-header__container nav a:after {
          content: "";
          position: absolute;
          top: auto;
          width: 0;
          right: 0;
          height: 2px;
          background: #2075bb;
          bottom: -9px;
          -webkit-transition: .2s;
          transition: .2s;
          -webkit-transition-timing-function: ease-out;
                  transition-timing-function: ease-out;
          opacity: 0; }
        .page-header__container nav a:after {
          left: 50%; }
        .page-header__container nav a.active:after, .page-header__container nav a.active:before, .page-header__container nav a:hover:after, .page-header__container nav a:hover:before {
          opacity: 1;
          left: 0;
          right: auto;
          width: 100%; }
    @media screen and (max-width: 992px) {
      .page-header__container .logo {
        width: 160px; } }
    @media screen and (max-width: 568px) {
      .page-header__container .logo {
        width: 140px; } }
  .page-header .logo {
    margin-right: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
    overflow: hidden;
    min-width: 247px; }
    @media screen and (max-width: 992px) {
      .page-header .logo {
        min-width: 200px; } }
    @media screen and (max-width: 568px) {
      .page-header .logo {
        min-width: 140px; } }
    @media screen and (max-width: 700px) and (orientation: landscape) {
      .page-header .logo {
        min-width: 140px; } }
    .page-header .logo img {
      width: 100%; }

.page-footer {
  height: auto !important;
  background: #fff;
  color: #000;
  -webkit-transition: -webkit-transform ease-in .8s;
  transition: -webkit-transform ease-in .8s;
  transition: transform ease-in .8s;
  transition: transform ease-in .8s, -webkit-transform ease-in .8s;
  padding-top: 100px; }
  @media screen and (max-width: 568px) {
    .page-footer {
      padding-top: 63px; } }
  @media screen and (max-width: 860px) and (orientation: landscape) {
    .page-footer {
      padding-top: 63px; } }
  .page-footer .contacts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 45px; }
    @media screen and (max-width: 568px) {
      .page-footer .contacts {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        margin-bottom: 15px; } }
    @media screen and (max-width: 860px) and (orientation: landscape) {
      .page-footer .contacts {
        margin-bottom: 15px; } }
    .page-footer .contacts a {
      font-size: 16px;
      font-weight: 300;
      color: #000;
      line-height: 27px;
      margin-left: 35px;
      margin-right: 35px;
      text-decoration: none;
      border-bottom: 1px solid transparent;
      -webkit-transition: .3s;
      transition: .3s;
      position: relative; }
      @media screen and (max-width: 568px) {
        .page-footer .contacts a {
          margin-bottom: 10px;
          margin-left: 75px; } }
      .page-footer .contacts a:hover {
        border-bottom: 1px solid #000; }
      .page-footer .contacts a.mail:before, .page-footer .contacts a.phone:before {
        content: "";
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
        background-repeat: no-repeat;
        background-position: 0 0; }
      .page-footer .contacts a.mail:before {
        width: 30px;
        height: 20px;
        left: -40px;
        background-image: url(../images/envelope.svg); }
      .page-footer .contacts a.phone:before {
        width: 27px;
        height: 27px;
        left: -37px;
        background-image: url(../images/phone.svg); }
  .page-footer p {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    color: #000;
    text-align: center; }
  .page-footer .copyright {
    font-size: 10px;
    line-height: 2.1;
    padding-bottom: 32px;
    padding-top: 60px; }
    @media screen and (max-width: 568px) {
      .page-footer .copyright {
        padding-top: 20px;
        padding-bottom: 60px; } }
    @media screen and (max-width: 860px) and (orientation: landscape) {
      .page-footer .copyright {
        padding-top: 20px;
        padding-bottom: 60px; } }

.main-slider .slide {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100vh;
  overflow: hidden;
  position: relative;
  outline: none; }
  .main-slider .slide h1 {
    font-size: 66px;
    font-weight: 300;
    padding-bottom: 10px; }
    @media screen and (max-width: 992px) {
      .main-slider .slide h1 {
        font-size: 50px; } }
    @media screen and (max-width: 568px) {
      .main-slider .slide h1 {
        font-size: 36px; } }
    @media screen and (max-width: 860px) and (orientation: landscape) {
      .main-slider .slide h1 {
        font-size: 36px; } }
    @media screen and (max-width: 360px) {
      .main-slider .slide h1 {
        font-size: 26px; } }
  .main-slider .slide h3 {
    font-size: 28px;
    line-height: 1.43;
    max-width: 635px; }
    @media screen and (max-width: 568px) {
      .main-slider .slide h3 {
        font-size: 21px;
        font-weight: 400; } }
    @media screen and (max-width: 860px) and (orientation: landscape) {
      .main-slider .slide h3 {
        font-size: 21px;
        font-weight: 400; } }
    @media screen and (max-width: 360px) {
      .main-slider .slide h3 {
        font-size: 18px; } }
  .main-slider .slide h2 {
    font-size: 55px;
    font-weight: 300; }
    @media screen and (max-width: 568px) {
      .main-slider .slide h2 {
        font-size: 36px; } }
    @media screen and (max-width: 860px) and (orientation: landscape) {
      .main-slider .slide h2 {
        font-size: 36px; } }
  .main-slider .slide video {
    min-width: 100%;
    min-height: 100%;
    top: 50%;
    left: 50%;
    position: relative;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
    @media screen and (max-width: 568px) {
      .main-slider .slide video {
        -webkit-transform: translate(-60%, -50%);
                transform: translate(-60%, -50%); } }
  .main-slider .slide .overlay {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65); }
  .main-slider .slide .js-to-next {
    position: absolute;
    z-index: 1;
    top: auto;
    bottom: 5vh;
    left: 50%;
    -webkit-transform: translate(-50%, -60px);
            transform: translate(-50%, -60px);
    outline: none;
    -webkit-transition: .3s;
    transition: .3s; }
    @media screen and (max-width: 992px) {
      .main-slider .slide .js-to-next {
        -webkit-transform: translate(-50%, -15vh);
                transform: translate(-50%, -15vh); } }
    @media screen and (max-width: 568px) {
      .main-slider .slide .js-to-next {
        -webkit-transform: translate(-50%, -15vh);
                transform: translate(-50%, -15vh); } }
    @media screen and (max-width: 480px) {
      .main-slider .slide .js-to-next img {
        width: 70px; } }
    @media screen and (max-width: 860px) and (orientation: landscape) {
      .main-slider .slide .js-to-next img {
        width: 60px; } }
    @media screen and (max-height: 320px) and (orientation: landscape) {
      .main-slider .slide .js-to-next {
        display: none; } }
    @media screen and (max-width: 320px) {
      .main-slider .slide .js-to-next {
        -webkit-transform: translate(-50%, -90%);
                transform: translate(-50%, -90%); } }
    @media screen and (max-width: 1024px) and (max-height: 768px) and (orientation: landscape) {
      .main-slider .slide .js-to-next {
        -webkit-transform: translate(-50%, -5vh) !important;
                transform: translate(-50%, -5vh) !important; } }

.main-slider .slide-1 h3 {
  font-weight: 400; }

.main-slider .slide-2 {
  text-align: left; }
  .main-slider .slide-2 p {
    font-size: 28px;
    line-height: 1.29;
    font-weight: 400;
    margin-bottom: 1em; }
    @media screen and (max-width: 568px) {
      .main-slider .slide-2 p {
        font-size: 21px; } }
    @media screen and (max-width: 860px) and (orientation: landscape) {
      .main-slider .slide-2 p {
        font-size: 21px; } }
  .main-slider .slide-2 .slide__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }

.main-slider .slide-3 {
  text-align: left; }
  @media screen and (max-width: 992px) {
    .main-slider .slide-3 .row {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse; } }
  .main-slider .slide-3 ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0; }
    @media screen and (max-width: 992px) {
      .main-slider .slide-3 ul {
        padding-top: 30px; } }
    @media screen and (max-width: 860px) and (orientation: landscape) {
      .main-slider .slide-3 ul {
        padding-top: 10px; } }
    .main-slider .slide-3 ul li {
      padding-bottom: 25px;
      font-size: 17px;
      line-height: 1.65;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .main-slider .slide-3 ul li:last-child {
        padding-bottom: 0; }
      .main-slider .slide-3 ul li .img {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding-right: 35px;
        max-width: 110px;
        width: 100%;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        height: auto;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center; }
        .main-slider .slide-3 ul li .img img {
          height: 100%;
          width: 100%; }
        @media screen and (max-width: 568px) {
          .main-slider .slide-3 ul li .img {
            max-width: 80px;
            height: auto;
            padding-right: 25px; } }
        @media screen and (max-width: 860px) and (orientation: landscape) {
          .main-slider .slide-3 ul li .img {
            max-width: 80px;
            height: auto;
            padding-right: 25px; } }
      .main-slider .slide-3 ul li .text {
        display: block;
        padding-right: 15px;
        width: 100%; }
        @media screen and (max-width: 568px) {
          .main-slider .slide-3 ul li .text {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
            font-weight: 400; }
            .main-slider .slide-3 ul li .text b {
              font-weight: inherit; } }
        @media screen and (max-width: 860px) and (orientation: landscape) {
          .main-slider .slide-3 ul li .text {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
            font-weight: 400; }
            .main-slider .slide-3 ul li .text b {
              font-weight: inherit; } }
  @media screen and (max-width: 568px) {
    .main-slider .slide-3 .desktop {
      display: none; } }
  @media screen and (max-width: 860px) and (orientation: landscape) {
    .main-slider .slide-3 .desktop {
      display: none; } }

.main-slider .slide-4 {
  background: #fff;
  color: #000; }
  @media screen and (max-width: 568px) {
    .main-slider .slide-4 {
      height: auto;
      padding-top: 40px;
      padding-bottom: 40px; } }
  @media screen and (max-width: 860px) and (orientation: landscape) {
    .main-slider .slide-4 {
      height: auto;
      padding-top: 40px;
      padding-bottom: 40px; } }
  .main-slider .slide-4 ul {
    padding: 30px 0 0 0;
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%; }
    @media screen and (max-width: 768px) {
      .main-slider .slide-4 ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column; } }
    @media screen and (max-width: 860px) and (orientation: landscape) {
      .main-slider .slide-4 ul {
        padding-top: 20px; } }
    .main-slider .slide-4 ul li {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      width: 100%; }
      @media screen and (max-width: 768px) {
        .main-slider .slide-4 ul li {
          max-width: 380px;
          margin-right: auto;
          margin-left: auto;
          padding: 20px 15px; } }
      .main-slider .slide-4 ul li span {
        display: block;
        font-size: 17px;
        font-weight: 300;
        width: 100%;
        line-height: 1.65; }
        @media screen and (max-width: 860px) and (orientation: landscape) {
          .main-slider .slide-4 ul li span {
            font-size: 14px; } }
        .main-slider .slide-4 ul li span.description {
          width: 100%;
          padding: 30px 8px 15px 8px; }
          .main-slider .slide-4 ul li span.description span {
            margin-top: 15px; }
          .main-slider .slide-4 ul li span.description a {
            font-weight: 400; }
        .main-slider .slide-4 ul li span.image {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: end;
              -ms-flex-align: end;
                  align-items: flex-end;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          height: 100%; }

.main-slider .slide-5 {
  background: #f2f5f7;
  color: #000; }
  @media screen and (max-width: 992px) {
    .main-slider .slide-5 {
      padding-bottom: 110px;
      padding-top: 40px;
      min-height: auto;
      height: auto; } }
  .main-slider .slide-5 .tiles {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    padding-left: 50px;
    padding-right: 50px; }
    .main-slider .slide-5 .tiles .tile {
      width: 33%;
      max-width: 321px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      margin-bottom: 45px; }
      @media screen and (max-width: 768px) {
        .main-slider .slide-5 .tiles .tile {
          width: 48%; } }
      @media screen and (max-width: 568px) {
        .main-slider .slide-5 .tiles .tile {
          width: 100%; } }
      .main-slider .slide-5 .tiles .tile:not(.leadership) {
        background: #fff; }
      .main-slider .slide-5 .tiles .tile .name {
        font-size: 17px;
        font-weight: 400;
        margin-top: 24px;
        line-height: 1.65; }
        @media screen and (max-width: 568px) {
          .main-slider .slide-5 .tiles .tile .name {
            margin-top: 15px; } }
      .main-slider .slide-5 .tiles .tile .position {
        line-height: 1.5;
        font-size: 14px;
        font-weight: 300;
        font-style: italic;
        padding: 0 15px; }
        .main-slider .slide-5 .tiles .tile .position:last-child {
          margin-bottom: 24px; }
      .main-slider .slide-5 .tiles .tile:nth-child(4), .main-slider .slide-5 .tiles .tile:nth-child(5), .main-slider .slide-5 .tiles .tile:nth-child(6) {
        margin-bottom: 0; }
      @media screen and (max-width: 768px) {
        .main-slider .slide-5 .tiles .tile:nth-child(4) {
          margin-bottom: 45px; } }
    @media screen and (max-width: 568px) {
      .main-slider .slide-5 .tiles_desktop {
        display: none; } }
    @media screen and (max-width: 860px) and (orientation: landscape) {
      .main-slider .slide-5 .tiles_desktop {
        display: none; } }
    @media screen and (max-width: 992px) {
      .main-slider .slide-5 .tiles_desktop .tile {
        width: 48%;
        margin-bottom: 20px;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between; } }
    @media screen and (max-width: 992px) {
        .main-slider .slide-5 .tiles_desktop .tile:nth-child(1){
          width: 100%;
          max-width: 100%;
        }
        .main-slider .slide-5 .tiles_desktop .tile:nth-child(4){
          display: none;
        }
      }
    .main-slider .slide-5 .tiles_desktop .tile .img {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      width: 100%;
      overflow: hidden;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; }
      .main-slider .slide-5 .tiles_desktop .tile .img img {
        width: 100%; }
    .main-slider .slide-5 .tiles_mobile {
      padding-left: 0;
      padding-right: 0; }
      @media screen and (min-width: 568px) {
        .main-slider .slide-5 .tiles_mobile {
          display: none; } }
      @media screen and (max-width: 860px) and (orientation: landscape) {
        .main-slider .slide-5 .tiles_mobile {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: horizontal;
          -webkit-box-direction: normal;
              -ms-flex-direction: row;
                  flex-direction: row;
          -webkit-box-pack: justify;
              -ms-flex-pack: justify;
                  justify-content: space-between; } }
    .main-slider .slide-5 .tiles .leadership {
      text-align: left;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      padding-right: 15px; }
      @media screen and (max-width: 568px) {
        .main-slider .slide-5 .tiles .leadership {
          padding-left: 15px; } }
      @media screen and (max-width: 860px) and (orientation: landscape) {
        .main-slider .slide-5 .tiles .leadership {
          padding-left: 30px;
          padding-right: 30px;
          padding-top: 40px;
          width: 40%; } }
      .main-slider .slide-5 .tiles .leadership p {
        width: 100%;
        font-size: 17px;
        line-height: 1.65;
        font-weight: 300; }
      .main-slider .slide-5 .tiles .leadership img {
        height: 100%; }
  .main-slider .slide-5 h2 {
    text-align: left; }
    @media screen and (max-width: 768px) {
      .main-slider .slide-5 h2 {
        font-size: 36px; } }
    @media screen and (max-width: 480px) {
      .main-slider .slide-5 h2 {
        font-size: 28px; } }
  .main-slider .slide-5 .leadership-slider {
    height: 310px;
    width: 100%;
    max-width: 460px; }
    @media screen and (max-width: 860px) and (orientation: landscape) {
      .main-slider .slide-5 .leadership-slider {
        max-width: 420px;
        margin-left: auto;
        margin-right: auto;
        width: 60%; } }
    .main-slider .slide-5 .leadership-slider .slick-slide {
      max-width: 100%;
      width: 100%;
      min-height: 250px;
      outline: none;
      margin-right: 22px;
      margin-left: 22px;
      -webkit-transition: -webkit-transform .3s, -webkit-box-shadow .3s;
      transition: -webkit-transform .3s, -webkit-box-shadow .3s;
      transition: transform .3s, box-shadow .3s;
      transition: transform .3s, box-shadow .3s, -webkit-transform .3s, -webkit-box-shadow .3s;
      border: 0;
      -webkit-box-shadow: 0 0 12px rgba(186, 188, 189, 0);
              box-shadow: 0 0 12px rgba(186, 188, 189, 0); }
      .main-slider .slide-5 .leadership-slider .slick-slide.slick-current {
        -webkit-transform: scale(1.1);
                transform: scale(1.1);
        -webkit-box-shadow: 0 0 12px rgba(186, 188, 189, 0.77);
                box-shadow: 0 0 12px rgba(186, 188, 189, 0.77); }
      @media screen and (max-width: 860px) and (orientation: landscape) {
        .main-slider .slide-5 .leadership-slider .slick-slide {
          max-width: 321px; } }
    .main-slider .slide-5 .leadership-slider .tile {
      margin-top: 45px;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; }
    .main-slider .slide-5 .leadership-slider .slick-dots {
      top: 100%;
      bottom: 0;
      left: 50%;
      height: 20px;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-transform: translate(-50%, 60px);
              transform: translate(-50%, 60px); }
      @media screen and (max-width: 860px) and (orientation: landscape) {
        .main-slider .slide-5 .leadership-slider .slick-dots {
          -webkit-transform: translate(-50%, 45px);
                  transform: translate(-50%, 45px); } }
      .main-slider .slide-5 .leadership-slider .slick-dots li {
        margin-left: 4px;
        margin-right: 4px;
        width: 8px;
        height: 8px;
        background-color: #424b5a; }
        .main-slider .slide-5 .leadership-slider .slick-dots li button {
          width: 8px;
          height: 8px; }
        .main-slider .slide-5 .leadership-slider .slick-dots li:after, .main-slider .slide-5 .leadership-slider .slick-dots li:before {
          display: none; }

.fullscreen-video-wrap {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  overflow: hidden; }

body.landscape .js-to-next {
  -webkit-transform: translate(-50%, -10vh) !important;
          transform: translate(-50%, -10vh) !important; }

body.ipad .slide-1 h1 {
  font-size: 50px; }

body.ipad .page-header__container nav a:after {
  display: none !important; }

body.ipad .js-to-next {
  -webkit-transform: translate(-50%, -10vh) !important;
          transform: translate(-50%, -10vh) !important; }

body.ipad .slide-4 {
  min-height: 100vh;
  padding-top: 30px;
  padding-bottom: 30px; }

body.ipad .main-slider .slide-3 ul li {
  line-height: 1.4; }

body.ipad.landscape .js-to-next {
  -webkit-transform: translate(-50%, -10vh) !important;
          transform: translate(-50%, -10vh) !important; }

body.mobile .page-header__container nav a:not(.active):after {
  display: none !important; }

body.mobile .slide-2,
body.mobile .slide-3 {
  min-height: 100vh;
  height: auto;
  padding-top: 25px;
  padding-bottom: 30px; }
  body.mobile .slide-2 .fullscreen-video-wrap,
  body.mobile .slide-3 .fullscreen-video-wrap {
    height: 100%; }

body.mobile.landscape .slide-5 {
  padding-top: 10px; }
  body.mobile.landscape .slide-5 .slick-dots {
    -webkit-transform: translate(-50%, 15px);
            transform: translate(-50%, 15px); }

body.mobile.landscape .tiles .tile {
  margin-top: 25px; }
  body.mobile.landscape .tiles .tile .name {
    margin-top: 8px; }
  body.mobile.landscape .tiles .tile .position {
    margin-bottom: 10px; }
    body.mobile.landscape .tiles .tile .position:last-child {
      margin-bottom: 10px; }


